
Foreman - Bug #5610

Update to Rails 3.2.18

05/07/2014 10:36 AM - Dominic Cleal

Status: Closed   

Priority: High   

Assignee: Dominic Cleal   

Category: Rails   

Target version: 1.4.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

CVE-2014-0130 affects Rails 3.2, an update to 3.2.18 is required.

https://groups.google.com/forum/#!topic/rubyonrails-security/NkKc7vTW70o

https://groups.google.com/forum/#!topic/rubyonrails-security/PyJo7_m-Ehk

Associated revisions

Revision 7ccee9dc - 05/08/2014 04:09 AM - Dominic Cleal

fixes #5610 - upgrade to Rails 3.2.18

Revision 98263b43 - 05/08/2014 01:17 PM - Dominic Cleal

fixes #5610 - upgrade to Rails 3.2.18

(cherry picked from commit 7ccee9dcdfc87b8dff78fccd94a556ac4c2cce66)

Revision 0df96a33 - 05/08/2014 01:18 PM - Dominic Cleal

fixes #5610 - upgrade to Rails 3.2.18

(cherry picked from commit 7ccee9dcdfc87b8dff78fccd94a556ac4c2cce66)

History

#1 - 05/07/2014 02:37 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

https://github.com/theforeman/foreman/pull/1425

#2 - 05/08/2014 04:31 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7ccee9dcdfc87b8dff78fccd94a556ac4c2cce66.
